Skip to main content
GET
/
phone-numbers
/
{id}
Get a phone number
curl --request GET \
  --url https://api.crevio.co/v1/phone-numbers/{id} \
  --header 'Authorization: <api-key>'
{
  "id": "<string>",
  "object": "<string>",
  "e164": "<string>",
  "inbound_objective": "<string>",
  "created_at": "2023-11-07T05:31:56Z",
  "updated_at": "2023-11-07T05:31:56Z"
}

Authorizations

Authorization
string
header
required

API key in the format: Bearer {api_token}

Path Parameters

id
string
required

The resource ID (e.g., "prod_abc123") or slug (e.g., "my-product")

Response

Phone number details

id
string
required
object
string
required
e164
string
required
status
enum<string>
required
Available options:
active,
inactive
inbound_objective
string | null
required
created_at
string<date-time>
required
updated_at
string<date-time>
required